Шаблон grunge rockettheme вопросы



More information about how Styles work can be found in our Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. Most of the settings under Style are adjusted automatically with the selection of a template preset.

Похожие записи: